/* The switch - the box around the slider */
.switch {
    position: relative;
    display: flex;
    align-items: center;
    width: 90px;
    height: 40px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 34px;
    background-color: #CBCBCB;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 32px;
    width: 32px;
    left: 4px;
    bottom: 4px;
    background-color: #DD052B;
    transition: .4s;
}

input:checked + .slider:before {
    transform: translateX(50px);
}

.slider.round:before {
    border-radius: 50%;
}

.switch img {
    position: absolute;
    width: 24px;
    z-index: 2;
}

.switch .dog {
    left: 8px;
}

.switch .cat {
    right: 8px;
}

/*end switch*/

/*Explore Template*/
.psst:last-child {
    display: none;
}

.psst-arrow__text {
    font-family: Square Peg, cursive;
    font-size: 1.6rem;
}

.explore-card a {
    cursor: grab;
}

.explore-card a:active {
    cursor: grabbing;
}

.explore-card__img-wrapper {
    width: 100%;
    aspect-ratio: 1;

    border-radius: 20px;

    display: flex;
    justify-content: center;

    background-color: #CCC5C5;
    overflow: hidden;
}

.explore-card__img-wrapper img {
    object-fit: cover;
}

.explore-card__title {
    color: #3F3C3C;
    font-size: 1.2rem;
    font-weight: 600;
    text-transform: uppercase;
    margin: 1.5rem 0;
    cursor: pointer;
    text-align: center;
}
